E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

GNet::Task Member List

This is the complete list of members for GNet::Task, including all inherited members.

GNet::TaskImp (defined in GNet::Task) | GNet::Task | friend
start(const G::ExecutableCommand &commandline) | GNet::Task |
stop() | GNet::Task |
Task(TaskCallback &, ExceptionHandler &eh, const std::string &exec_error_format=std::string(), const G::Identity &=G::Identity::invalid()) | GNet::Task |
~Task() | GNet::Task |